<?php

/**

 * @package custom-blog

 */

?>



<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<header class="entry-header">

		<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>



		<div class="entry-meta">

		   <span class="post-date"><i class="icon-calendar"></i> <?php the_time('d.m.Y', 'owd'); ?></span>

			<span class="post-author"><i class="icon-user"></i> <?php _e('By', 'owd'); ?> <?php the_author_posts_link(); ?></span>

			<span class="post-category"><i class="icon-copy"></i> <?php the_category(', '); ?></span>

            <span class="post-comment"><i class="icon-comment"></i> <?php comments_popup_link('0 comments &#187;', '1 comment &#187;', '% comments &#187;'); ?></span>

			

		    <?php edit_post_link( __( 'Edit', 'ultra' )); ?>

			

		</div><!-- .entry-meta -->

	</header><!-- .entry-header -->



	<div class="entry-content">

		<?php the_content(); ?>

		<?php

			wp_link_pages( array(

				'before' => '<div class="page-links">' . __( 'Pages:', 'custom' ),

				'after'  => '</div>',

			) );

		?>

	</div><!-- .entry-content -->



	<footer class="entry-footer">

		<span class="tag-links"><?php the_tags('Tags: ', ', ',' '); ?> <?php edit_post_link( __( 'Edit', 'ultra' )); ?></span>

	</footer><!-- .entry-footer -->

	

</article><!-- #post-## -->

