<?php

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title><?php wp_title( '|', true, 'right' ); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<link rel="shortcut icon" href="<?php echo get_template_directory_uri(); ?>/favicon.gif" />

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

<div id="page" class="hfeed site">
	

   <div id="top">
    <div class="head-top" <?php echo ( get_theme_mod( 'hide_top' ) ) ? "style='display:none;'" : "" ?>>
      <div class="info-top">
         <div class="social-head">
           <?php get_template_part( 'social' ); ?>
         </div> 
       </div>
    </div>

	<header id="masthead" class="site-header" role="banner">
		<div class="site-branding">

			<?php if ( get_theme_mod( 'ultra_logo' ) ) : ?>
              <a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home">

              <img src="<?php echo get_theme_mod( 'ultra_logo' ); ?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"></a>

              <?php else : ?>
			  <h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>

			  <?php endif; ?>
		</div>

       <div class="banner" <?php echo ( get_theme_mod( 'hide_banner' ) ) ? "style='display:none;'" : "" ?>>

          <a href="<?php echo get_theme_mod ('ads_banner_top'); ?>"><img src="<?php echo get_theme_mod ('banner_top'); ?>" alt=""></a>

       </div>
	</header><!-- #masthead -->
	</div>


	<div id="meniu">

       <?php if (has_nav_menu('topbar')): ?>
			<nav class="nav-container group" id="nav-topbar">

				<div class="nav-toggle"><i class="fa fa-bars"></i></div>

				<div class="nav-text"><!-- put your mobile menu text here --></div>
				<div class="nav-wrap container">
                       <?php wp_nav_menu(array('theme_location'   => 'topbar',
                                               'menu_class'       => 'nav container-inner group',
                                               'container'        => '',
                                               'menu_id'          => '',
                                               'fallback_cb'      => false)); ?>

				 </div>

				

				 <div class="container" <?php echo ( get_theme_mod( 'hide_search' ) ) ? "style='display:none;'" : "" ?>>	

					<div class="toggle-search" ><i class="fa fa-search"></i></div>

					<div class="search-expand">

						<div class="search-expand-inner">

							<?php get_search_form(); ?>

						</div>

					</div>

				</div><!--/.container-->

			</nav><!--/#nav-topbar-->

		<?php endif; ?>

    </div> 

	<div id="content" class="site-content clr">

	